<?
// 기본 설정 로딩
require_once 'config.php';
require_once 'function.php';
require_once 'lib.php';

//HTML 시작

?>
<?
if (!$_POST[server_code]) {
    echo "서버 코드가 없습니다";
} else {
    $query = "update idc.serverdb set gear_ready='y', gear_ready_os='$_POST[gear_ready_os]', gear_ready_admin='$_POST[gear_ready_admin]' where server_code='$_POST[server_code]'";

    @mysql_query($query, $db_connect) or die($db_q_error);

}

//DB닫기
mysql_close($db_connect);
?>
<meta http-equiv="refresh" content="0;URL='/gear_ready.php" />
<?//=$query?>
